/* シンプル目次テンプレート 　2009.09.26. 作成*/
/* Template Designed by TENKIYA (http://tenkiya.rainycall.com/) 2008.9.1 */
/* ↑これらの表記は削除しないで下さい */

/****************************************************************/

/* これより以下、スタイルシート */
@charset "shift_jis";


/* 全体のレイアウト */
body{
	margin:0; padding:0;	/* マージン、余白指定 */
	overflow-x:hidden;	/* 横スクロールバーを隠す */
        background: #f5f5f5;
	color:#333;	/* 文字色 */
        font-size:90%;	/* 文字の大きさ */
        font-family: "メイリオ", "Meiryo", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "sans-serif", "ＭＳ Ｐゴシック";	/* 字体 */
}
#page{
	margin:0 auto;	/* センタリング */
	padding:10px 20px;	/* 余白指定 */
	width:650px;	/* 横幅 */
	line-height:190%;	/* 行間 */
}

/* ページ上部リンク */
#up{
	margin:0 auto;	/* センタリング */
	padding:10px 20px;	/* 余白指定 */
	width:650px;	/* 横幅 */
	background-color:#333;	/* 背景色（変更するとアレンジできます） */
	color:#fff;	/* 文字色 */
	text-align:right;	/* 右寄せ */
}

/* 見出し */
h1{
	margin:0; padding:10px 0;	/* マージン、余白指定 */
	font-size:110%;	/* 文字の大きさ */
	font-family: "メイリオ", "Meiryo", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "sans-serif", "ＭＳ Ｐゴシック";	/* 字体 */
}

/* ページリンク */
.lead{text-align:right;	/* 右寄せ */}

/* 小説本文 */
.txt{margin-bottom:50px; /* 間隔 */}

/* フッター */
#foot{
	margin:0 auto;	/* センタリング */
	padding:10px 20px;	/* 余白指定 */
	width:650px;	/* 横幅 */
	height:10px;	/* 縦幅 */
	background-color:#ccc;	/* 背景色（変更するとアレンジできます） */
	text-align:center;	/* 中央寄せ */
}

/****************************************************************/

/* 天奇屋著作権表示 */
#copy{
	margin:0 auto;	/* センタリング */
	padding:10px 20px;	/* 余白指定 */
	width:650px;	/* 横幅 */
	background-color:#333;	/* 背景色（変更するとアレンジできます） */
	color:#f5f5f5;	/* 文字色 */
	font-size:small;	/* 文字の大きさ */
	text-align:right;	/* 右寄せ */
}
